
HRB sviluppo e manutenzione - Bug #50

Gruppo Handling: errore VehicleDynamnicInterop

05/30/2023 04:42 PM - Marco Pesce

Status: Closed Start date: 05/30/2023

Priority: Normal Due date: 06/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Cliente: 2 Serial Number

Strumento:

D023DC5029

Strumento: 16 Versione HRB: 1.18.1

Description

errore VehicleDynamicInterop - readTable: Index non compreso nell'intervallo

Related issues:

Related to Bug #71: Errore VehicleDynamicInterop - readTable: Index non compr... Closed 07/24/2023

History

#1 - 06/07/2023 11:47 AM - Marco Pesce

- Versione HRB set to 1.18.1

#2 - 06/13/2023 03:56 PM - Marco Pesce

- Due date set to 06/13/2023

- Status changed from New to Closed

- % Done changed from 0 to 100

Il problema è dovuto probabilmente alla duplicazione di una sessione di lavoro (cartella vettura e relativi file .hnd inclusa cartella /@Results) da un

sistema ad un altro avente parametri diversi nel file norma Handling.xml (ad esempio i valori di velocità nominale della prova SAC).

In questi casi (copia - incolla certella vettura) si consiglia di cancellare la cartella /@Results prima di avviare la sessione di prova in HRB.

#3 - 07/24/2023 10:49 AM - Marco Pesce

- Related to Bug #71: Errore VehicleDynamicInterop - readTable: Index non compreso nell'intervallo added
